Re: Error in Cryengine 5.3.3, Sandbox Editor Doesn't run

#2
Hi Mohammad,

When you say "Quadro 1500", do you mean the nVidia Quadro FX 1500? If so, then you cannot run CRYENGINE on this computer as our minimum requirement is DirectX 11.

You can check which DirectX version(s) you can use by pressing Win+R and running the "dxdiag" tool. On the System tab of that tool it will say that you have DirectX 12, but that is because you are running Windows 10 and DirectX 12 is installed as a part of the operating system.
system information.PNG
system information.PNG (11.99 KiB) Viewed 330 times


However, when you go to one of the Display tabs, you will see a list of feature levels. These specify the DirectX versions that are supported by your graphics driver (and therefore are available for use by CRYENGINE). In my case the highest one is "11_1", so I can use DirectX11 but I cannot use DirectX 12 even though I am using Windows 10.
drivers.PNG
drivers.PNG (5.13 KiB) Viewed 330 times


If you want you can check this on your computer and let me know what it tells you. But if your graphics card is the one that I linked above, you will have to upgrade your hardware in order to use CRYENGINE.

Who is online

Users browsing this forum: No registered users and 1 guest